La versión 0.9.7.2 – Códigos cortos acortados

El tren de liberación, finalmente se ha recuperado algo de velocidad, por lo que estamos orgullosos de presentar esta nueva versión.
Esta versión corrige el proxy Google de nuevo, esto está sucediendo porque hay cosas que realmente no podemos controlar. Pero de nuevo, funciona.

El otro cambio es algunas correcciones en cortos, se puede leer la mucha documentación mejorada en el siguiente enlace:
Apoyo Código corto en Transposh wordpress plugin de

Los principales cambios incluyen el adicional [tpe] abreviado que se añadió en la parte superior de la más vieja [tp].
Este código se utiliza para los códigos de auto de cerramiento, donde no es necesario cerrar la etiqueta, esto se debe a una advertencia en wordpress que causa
el código de análisis para ir loco al mezclar códigos cortos de auto-cerrado y cierre.

También, no hay necesidad de especificar ="y" nunca más, y ahora [tpe mylang] simplemente trabajar y de salida: es

Le instamos a actualizar, y disfrutar de esta nueva versión.

La versión 0.9.7.1 – Tenemos un nuevo sitio

Primero lo primero, nos gustaría agradecer profundamente Christopher de LPK Estudio – http://lpkstudio.com/ para el nuevo diseño de nuestra página web, esta nueva web es finalmente a nuevos estándares web actuales y debe ser visible en sus dispositivos móviles.

Nos gustó mucho trabajar con Christopher en este, y él era extremadamente eficiente, sensible y sabíamos lo que necesitábamos, incluso antes de que nos preguntamos :)

El nuevo sitio web se acompaña de una nueva versión, nada importante aquí, pero algunos errores se había seguido el camino del dodo.

  • Usted puede usar de nuevo la + símbolo dentro traducciones
  • En algunas ocasiones, párrafos largos no obtuvieron la traducción automática de Google adecuado
  • Borrado de traducciones antiguas no funcionaba en 0.9.7.0

Disfruta de la nueva versión, y asegúrese de actualizar a esta versión completa, es gratis.

 

La versión 0.9.7.0 – Correcciones y cuenta con todo, y SuperProxy alfa

La nueva versión ya está aquí!

Por favor, actualice! Por favor,, Por favor, actualice! Por favor, con un poco de azúcar por encima.

¿Por qué usted debe actualizar?

  • Esta versión corrige el soporte de proxy Google, lo que significa que el Traductor automatizado de Google funcionará de nuevo.
  • Esta versión actualiza el formato de base de datos, lo que significa wordpress 4.2 está soportado, y se espera que ahorre ~ 40% del tamaño de la tabla actual
  • Por fin tenemos una versión inicial de un editor de traducción backend, le mostrará las cuerdas personas reales han traducido y permitirá revisar y eliminar los rápidamente.

¿Cómo se debe actualizar?

Con un poco de suerte, usted tiene la opción de simplemente actualizar en su panel de WordPress. Se recomienda que usted copia de seguridad, ya que no hay camino de regreso después de la actualización de base de datos se ha completado.

Para resolver cualquier peculiaridad, cuestión, problema – el siguiente formulario de contacto te ayudará..

¿Qué es eso SuperProxy y por qué debe usted activar esta?

SuperProxy es nuestro nuevo “Hacerse rico rápidamente” esquema. hmm…

En realidad, estamos utilizando los nodos finales para que las empresas y los individuos para tener acceso distribuido a la web. Estaremos pagando por este tráfico, así que si usted compró un servicio de alojamiento y tiene toneladas de transferencia de datos no está utilizando, realmente apreciaremos que habilite esta función, nos va a apoyar y será probablemente valga la pena. Publicaremos más detalles acerca de esta medida que estén disponibles.

Y – para el resto de la lista de cambios:

  • Soluciones de integración Woo
  • Pasa de la codificación base64 y reducir el tamaño de las páginas traducibles
  • Correcciones Widget hace banderas muestran correctamente cuando se utiliza mal dimensionamiento cuadro
  • La eliminación de la barra de progreso extremo frontal, rara vez fue visto o utilizado y causó más problemas de lo que valía
  • 3 nuevos idiomas soportados por Bing
  • es_ES shortcode locale
  • evitar la traducción de no texto / contenido json corrige problemas con algunos plugins descarga addon
  • Apoyar el atributo placeholder, gracias Marcos Serellis
  • Algunos apoyo al plugin directorio de negocios

Así – Disfruta de esta versión, y no ser un extraño, háganos saber cómo funciona para ti.

Feliz Año Nuevo 2015 – ¿Qué hay en la tienda?

Hola a todos,
Sólo quería hacer una valoración crítica rápida sobre lo que están previstas características para el próximo año:

  1. Editor de cadenas Backend – esta función está al 80% completa por ahora, le permite ver cadenas insertadas a la base de datos y realizar algunas acciones en ellas. Las cosas que son ahora complicadas como eliminar todas las traducciones de un solo traductor se convertirán en simples. Esta característica se espera para el lanzamiento en unas semanas.
  2. Soporte para widgets en el directorio de archivos subidos – escritores widget personalizado se han estado quejando (y con razón) sobre el hecho de que la actualización obliga a una reinstalación de los widgets. La idea básica será la de permitir que algunos archivos se queden allí y evitar que problemas. Esto también podría abrir la opción de un directorio de widgets descargables que nos permitirá dar más opciones de widgets sin inflar el tamaño de archivo plugin.
  3. Editor de cadenas Frontend – esto creará alguna de las interfaces a las cuerdas de la página, que si bien no es “wysiwyg” permitirá que algunos mejor flujo de trabajo, principalmente en lo que respecta a la edición de cadenas meta y otras cadenas ocultas, con un poco de suerte, traducciones ajax también serán editables después de esta actualización. Esto va a tomar unos meses para venir.
  4. Apoyo al sistema numeral – esta característica se traducirá automáticamente los números del sistema de numeración europea a los sistemas árabe e hindi (y quizá viceversa). No es una característica crítica, pero una buena característica que viene pronto a un analizador cerca de usted.
  5. WP integración Menú – no muy entusiasta en realidad hacer esto, podría suceder, no podría.

Cualquier comentario e ideas serán bienvenidos a continuación, si tienen sentido nosotros los añadiremos a nuestro plan de trabajo. Si usted realmente desea promover una característica que puede patrocinar la codificación, póngase en contacto con nosotros a través del formulario.

Feliz Año Nuevo!

 

 

La versión 0.9.6.0 – La más atrasada, publicada en el día más corto

Esta versión añade los nuevos diez idiomas traductor Google ha añadido recientemente. La liberación se centró en la lucha contra las advertencias y los errores que se han colado en Transposh en el último año.

Uno puede preguntarse a sí mismo, si el software no ha cambiado, cómo viene errores han deslizado? La respuesta a eso es simple, el software no existe en el vacío, las cosas cambian todo el tiempo, nuevas versiones de PHP añadieron advertencias estrictas que perturbaron algunos usuarios, hubo nuevos lanzamientos para wordpress y otro componente de software, así como cambiar el motor todopoderoso Google translate. Esos cambios crean situaciones que el código actual no es capaz de manejar, pero nos hubiera gustado esta nueva versión será un poco más capaz de hacer.

Otro nuevo material incluye Yoast SEO integración sitemaps (Usted necesita parche, instrucciones están en nuestro código).
Una pequeña función para eliminar traducciones de automóviles inútiles (donde las traducciones eran iguales a las cadenas originales, que sucede cuando algunos sitios se bloqueó por Google)
más cosas, el archivo readme.txt es tu amigo.

Con la esperanza de que las cosas más a la velocidad y rodadura :)

Disfrute.